*{
    margin: 0px;
    padding: 0px;
}
h1{
    font: bold 20px sans-serif;
}
h2{
    font: bold 14px sans-serif;
}
header, section, footer,
nav, hgroup, article, aside{
    display: block;
}
body{
    text-align: center;
}
#contant1{
    border: 1px solid black;
    width: 1000px;
    margin: 20px auto;
    text-align: left;
}
#head{
    background: #e600e5;
    border: 1px solid black;
    padding: 20px;
}
#menu{
    background:#ff99ff ;
    padding: 20px;
    
    
}
#menu li{
    display: inline-block;
    padding: 5px;
    list-style-type: none;
    font: sans-serif;
}
#menu a{
    text-decoration: none;
    color: white;
    padding: 10px;
}
#menu a:hover{
    color: #944dff;
    background-color: #e6e6e6;
    border-radius: 10px;
    padding: 10px;
}
#mainsec{
    float: left;
    width: 660px;
    margin: 30px; /* 720px, 280 left */
}
#sidenews{
    float: left;
    padding: 30px;
    width: 210px;
    margin: 20px 0;
    background: #66CCCC;
    height: 50px;
}
#footer{
    clear: both;
    text-align: center;
    padding: 20px;
    border-top: 2px solid green;
     background:#ff99ff ;
}
article{
    background:#9999ff;
    border:1px solid blue;
    padding: 20px;
    margin-bottom: 15px;
}
footer{
    text-align: right;
}